root@{{ dns_private_domain }}	{{ postfix_relay_notifications }}
nagios@{{ dns_private_domain }}	{{ postfix_relay_notifications }}
ossec@{{ dns_private_domain }}	{{ postfix_relay_notifications }}
bacula@{{ dns_private_domain }}	{{ postfix_relay_notifications }}
